Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Je kunt ook een cookievrije versie van de website bezoeken met minder functionaliteit. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , reacties: 8, views: 6.999 •
Bron: Amd, submitter: Dwar

AMD logo (60 pix) AMD heeft nieuwe Linux-drivers uitgebracht voor zijn ATi Radeon-videokaarten. Versie 8.2 van de Linux-driver kan overweg met versies 6.7 tot en met 7.3 van X.org, Linux-kernel 2.6 en hoger en glibc 2.2 of 2.3. Linux-kernel 2.4 en Xfree86 4.3 worden niet langer ondersteund. De laatste versie die dat deed was versie 8.42.3. De release notes van Catalyst Linux Display Driver 8.2 laten de volgende veranderingen zien:

Lees meer over

Versienummer:8.2
Releasestatus:Final
Besturingssystemen:Linux IA-64, Linux AMD64, Linux
Website:Amd
Download:https://a248.e.akamai.net/f/674/9206/0/www2.ati.com/drivers/linux/ati-driver-installer-8-02-x86.x86_64.run
Bestandsgrootte:50,30MB
Licentietype:Voorwaarden (GNU/BSD/etc.)

Reacties (8)

wordt het niet is tijd dat ze die xvideo gaan fixen? Kwaliteit is echt om te huilen.

Zolang dat niet wordt gemaakt is er denk ik geeneen serieuze linux gebruiker die een Ati koopt

//edit
bovendien zijn er ook nergens toekomst plannen te vinden wanneer bepaalde features wel worden geimplementeerd

[Reactie gewijzigd door DLGandalf op 14 februari 2008 15:03]

Hoewel het gewoon zou moeten werken, kan je als output ook 'OpenGL' selecteren ipv 'xv'. Ik dacht dat dat wel meer CPU gebruikt, maar het zou dan toch moeten werken.

Mooie verbetering in deze editie: de combinatie Catalyst + xorg-server 1.4 + compiz werkt. Maar ik ben het met je eens dat de ontwikkeling uiterst langzaam verloopt en dat een roadmap wenselijk zou zijn.
Dat valt bij mij wel mee. Alleen als je XVideo in combinatie met Beryl/Compiz gebruikt heb ik problemen met de video. Dat komt volgens mij omdat XVideo en OpenGL niet helemaal goed samenwerken nog, en de 3D display managers gebruiken continu OpenGL.

Natuurlijk moet dat gefixed worden, maar het wordt wel steeds beter, een stapje tegelijk. ;)
Ik weet niet hoe de ervaringen met nieuwere grafische kaarten zijn, maar met mijn Radeon 9600 ben je beter af met de open source drivers, met deze nieuwe drivers (Ubuntu Studio 7.10 AMD64) zijn de prestaties om te huilen (compiz-fusion: trage redraws, effecten allemaal niet meer om aan te zien zo laag is fps nu). Gauw terugrollen en hopen dat het geen problemen oplevert.
EDIT: Vergeten te melden, Ubuntu Studio heeft natuurlijk de realtime kernel standaard, misschien dat dat extra problemen oplevert.

[Reactie gewijzigd door graey op 14 februari 2008 19:54]

hallo, ik heb een ati HD radeon 2600 xt, werk die driver dan ook voor mij? en als ik de driver download, hoe moet ik die dan installeren in ubuntu?
thx
Je kunt de Live-cd even proberen of die werkt.

Als je Ubuntu hebt geinstalleerd kun je bij de Restricted Driver Manager de ATI driver aanvinken, als dit nog niet het geval is.

Zou dit ook nog niet lukken of je komt niet in een grafische omgeving kun je in console intypen:

sudo apt-get install xorg-driver-fglrx

En dan in je xorg.conf achter driver vesa vervangen door fglrx:

sudo nano /etc/X11/xorg.conf
http://wiki.cchtml.com/index.php/Ubuntu_Installation_Guide

Hierop staat het stap voor stap uitgelegd. (niet dat ik ver ben gekomen ;) )

Op dit item kan niet meer gereageerd worden.



Populair: Vliegtuig Tablets Luchtvaart Samsung Crash Smartphones Microsoft Apple Games Rusland

© 1998 - 2014 Tweakers.net B.V. onderdeel van De Persgroep, ook uitgever van Computable.nl, Autotrack.nl en Carsom.nl Hosting door True

Beste nieuwssite en prijsvergelijker van het jaar 2013